body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #f4f4f4;
}

header {
    background: #008080;
    color: white;
    padding: 20px;
    text-align: center;
}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

.hero {
    background: url('images/hero.jpg') center/cover no-repeat;
    padding: 80px;
    color: white;
    text-align: center;
}

.content {
    padding: 20px 50px;
}

.main-img {
    width: 100%;
    margin-top: 20px;
    border-radius: 10px;
}

.card {
    background: white;
    padding: 20px;
    margin: 20px 0;
    border-radius: 10px;
}

.card img {
    width: 100%;
    margin-top: 10px;
    border-radius: 10px;
}

.list li {
    margin-bottom: 10px;
}

.gallery img {
    width: 45%;
    margin: 10px;
    border-radius: 10px;
}

/* FORM */
.form-box {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 50%;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
}

button {
    padding: 10px 20px;
    background: #008080;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background: #006666;
}

footer {
    background: #333;
    color: white;
    padding: 15px;
    text-align: center;
    margin-top: 20px;
}
